
/*= Reviews - below fold ====== */

/** Reviews - below fold >> Label **/
.glsr-toggle label {
	color: rgb(255, 255, 255) !important;
}

/** Reviews - below fold >> Submit button **/
#glsr_78741a86 button[type="submit"] {
	color: rgb(0, 0, 0) !important;
	font-size: 12px !important;
	background-color: rgb(255, 255, 255) !important;
	padding: 10px !important;
	border-color: rgba(0, 0, 0, 0) !important;
}

/** Reviews - below fold >> Submit button (:hover) **/
#glsr_78741a86 button[type="submit"]:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(0, 0, 0, 0) !important;
	border-color: rgb(250, 166, 29) !important;
}

